<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="65dd01462d4103742c25e1556a063cdc">
  <dict>
    <!--2023-01-31 11:40:52.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:40:52.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:40:52.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:40:52.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:40:52.000-->
    <string key="voicemail_carrier">O2</string>
    <!--2023-01-31 11:40:52.000-->
    <string key="voicemail_number">+420602999999</string>
    <!--2023-01-31 11:40:52.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
